/*
Theme Name: Porto Child USSC
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.elementor-13707 .elementor-element.elementor-element-80526a0:not(.elementor-motion-effects-element-type-background){
	background-color: var(--porto-dark-color);
}
.slider-container-bg{
    background: rgba(0, 0, 0, 0.5);	
}
.btn.btn-blue{
	background-color:var(--e-global-color-primary) !important;
}
.btn.btn-blue:hover{
	background-color:var(--e-global-color-secondary) !important;
}
.elementor-143 .elementor-element.elementor-element-8fc7afb .elementor-button{
	background-color:var(--e-global-color-primary) !important;
}
.footer-copyright{
	color:#d3d3d3;
}
#header .searchform .selectric .label{
	color:#000;
}

@media (max-width: 991px) {
.logo a img{
	    width: 200px;
}
	#header .top-header{
		width:100%;
	}
	#header .top-header > div
	 {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		width: 100%;
	}
	#header .top-header > div > div
	 {
		width: auto;
	}
	.searchform-popup{	
		margin-bottom: 10px;
		height: 42px;
	}
	.searchform-popup .searchform{
		height:100%;
	}
	#header .searchform .searchform-fields, #header .searchform fieldset {
    display: flex;
    height: 100%;
}
	#header .elementor-element-dddbd6f .searchform-popup input,
	 #header .elementor-element-dddbd6f .searchform-popup button{
		height: 42px;
    	line-height: 42px;
	}
	
	.profile-icon{
		min-width: 30px !important;
		display: contents;
	}
	#header .searchform.searchform-cats .selectric-cat{
		display:none;
	}
	.mob-menu-icon{
		 order: 1 !important;
   		 margin-right: 20px !important;
	}
	.main-logo{
		order: 2 !important;
	}
}
@media (max-width: 767px) {
	.sticky-product .sticky-detail{
		display: contents;
	}
	.sticky-product .product-name,
	.sticky-product .star-rating,
	.sticky-product .availability{
		display:none;
	}
	.sticky-product .sticky-detail .price{
		display: inline-block;
        text-align: center;
		font-size: 1em;
	}
	.sticky-product.show-mobile .single_add_to_cart_button,
	.sticky-product .sticky-detail .product-name-area{
        margin: 0;
        width: auto;
    }
	#mini-cart .cart-head,
	#header .my-account{
		font-size: 20px !important;
	}
	.product-content .custom-action .add_to_cart_button.porto-tb-icon-left{
		display:block !important;
		text-align:center;
		font-size: 11px;
    	font-weight: 600;
    	letter-spacing: 0;
		text-transform: capitalize;
	}
	.product-content .custom-action .add_to_cart_button:not(.porto-tb-icon-left){
		display:none !important;
	}
	.sticky-product .show-mobile .container{
		display: flex;
    flex-direction: row;
    justify-content: space-between;
	}
	.mobile-sidebar .sidebar-toggle{
		width: 32px;
    	height: 32px;
    	right: -32px;
    	top: 40%;
    	font-size: 16px;
    	line-height: 32px;
	}
	#panel-cart-discount .coupon{
		display: flex;
	}
}